Bug 117058 - Multiple same specifications for /home/\.journal.:
Summary: Multiple same specifications for /home/\.journal.:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-27 20:41 UTC by Alexandre Oliva
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: policy-1.6-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-28 18:23:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2004-02-27 20:41:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Running up2date or rpm to install packages after installing
policy-1.6-12 causes the warning in the summary to be printed. 
/home/.journal does not exist.

Version-Release number of selected component (if applicable):
policy-1.6-12

How reproducible:
Always

Steps to Reproduce:
1.up2date -u policy
2.up2date -u

Actual Results:  WARNING: Multiple same specifications for
/home/\.journal.

Expected Results:  No such message

Additional info:


Note You need to log in before you can comment on or make changes to this bug.